- {"dt": "2023-12-12T11:51:11.730266", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2023-12-12T11:51:11.730416", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-12-12T11:51:11.730489", "lvl": "info", "msg": "Start time: 2023-12-12 11:51:11.730485+00:00 (UTC)"}
- {"dt": "2023-12-12T11:51:11.730586", "lvl": "debug", "msg": "Validating that file:///home/anders/.cache/tuxmake/builds/600/Image.gz exists"}
- {"dt": "2023-12-12T11:51:11.730698", "lvl": "debug", "msg": "Validating that https://storage.tuxboot.com/buildroot/riscv32/fw_jump.elf exists"}
- {"dt": "2023-12-12T11:51:14.259904", "lvl": "debug", "msg": "Validating that file:///home/anders/.cache/tuxrun/assets/https___storage.tuxboot.com_buildroot_riscv32_rootfs.ext4.zst exists"}
- {"dt": "2023-12-12T11:51:14.260165", "lvl": "debug", "msg": "Validating that file:///home/anders/.cache/tuxmake/builds/600/modules.tar.xz exists"}
- {"dt": "2023-12-12T11:51:14.286837", "lvl": "info", "msg": "qemu, installed at version: 8.1.2, host architecture: x86_64"}
- {"dt": "2023-12-12T11:51:14.287174", "lvl": "warning", "msg": "Missing image arg for rootfs.modules"}
- {"dt": "2023-12-12T11:51:14.287373", "lvl": "info", "msg": "validate duration: 2.56"}
- {"dt": "2023-12-12T11:51:14.287484", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-12-12T11:51:14.287697", "lvl": "info", "msg": "start: 1 deployimages (timeout 00:05:00) [common]"}
- {"dt": "2023-12-12T11:51:14.287833", "lvl": "debug", "msg": "start: 1.1 download-retry (timeout 00:05:00) [common]"}
- {"dt": "2023-12-12T11:51:14.287974", "lvl": "debug", "msg": "start: 1.1.1 file-download (timeout 00:05:00) [common]"}
- {"dt": "2023-12-12T11:51:14.288486", "lvl": "info", "msg": "downloading file:///home/anders/.cache/tuxmake/builds/600/Image.gz"}
- {"dt": "2023-12-12T11:51:14.288601", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/kernel/Image"}
- {"dt": "2023-12-12T11:51:14.288697", "lvl": "debug", "msg": "total size: 7068072 (6\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.288789", "lvl": "info", "msg": "Using gunzip to decompress gz"}
- {"dt": "2023-12-12T11:51:14.289756", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.292289", "lvl": "debug", "msg": "progress   5\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.298571", "lvl": "debug", "msg": "progress  10\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.303002", "lvl": "debug", "msg": "progress  15\u202F% (1\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.309052", "lvl": "debug", "msg": "progress  20\u202F% (1\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.313065", "lvl": "debug", "msg": "progress  25\u202F% (1\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.317291", "lvl": "debug", "msg": "progress  30\u202F% (2\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.323938", "lvl": "debug", "msg": "progress  35\u202F% (2\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.328147", "lvl": "debug", "msg": "progress  40\u202F% (2\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.332851", "lvl": "debug", "msg": "progress  45\u202F% (3\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.339224", "lvl": "debug", "msg": "progress  50\u202F% (3\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.343670", "lvl": "debug", "msg": "progress  55\u202F% (3\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.348057", "lvl": "debug", "msg": "progress  60\u202F% (4\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.354415", "lvl": "debug", "msg": "progress  65\u202F% (4\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.358707", "lvl": "debug", "msg": "progress  70\u202F% (4\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.363031", "lvl": "debug", "msg": "progress  75\u202F% (5\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.368927", "lvl": "debug", "msg": "progress  80\u202F% (5\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.373254", "lvl": "debug", "msg": "progress  85\u202F% (5\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.427254", "lvl": "debug", "msg": "progress  90\u202F% (6\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.435244", "lvl": "debug", "msg": "progress  95\u202F% (6\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.440643", "lvl": "debug", "msg": "progress 100\u202F% (6\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.522617", "lvl": "info", "msg": "6\u202FMB downloaded in 0.23\u202Fs (28.82\u202FMB/s)"}
- {"dt": "2023-12-12T11:51:14.522944", "lvl": "debug", "msg": "end: 1.1.1 file-download (duration 00:00:00) [common]"}
- {"dt": "2023-12-12T11:51:14.523089", "lvl": "results", "msg": {"case": "file-download", "definition": "lava", "duration": "0.23", "extra": {"label": "kernel", "md5sum": "e01dfdb789bad9cd889293cabe72b4ed", "sha256sum": "8069d8af90466cb42674ff19f6b81608e024580ee671ae5068e5f3f74588d1be", "sha512sum": "be2a3e2e5a6fb0e90d81b6b53a5d01fb6fbd4916a1bc8077881f6e23730fb32d319a7ec31afc754d1d166c931b9820463687f4ce2d660766d0489959f5de91b1", "size": ! "7068072"}, "level": "1.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-12-12T11:51:14.523431", "lvl": "debug", "msg": "end: 1.1 download-retry (duration 00:00:00) [common]"}
- {"dt": "2023-12-12T11:51:14.523612", "lvl": "debug", "msg": "start: 1.2 download-retry (timeout 00:05:00) [common]"}
- {"dt": "2023-12-12T11:51:14.523776", "lvl": "debug", "msg": "start: 1.2.1 http-download (timeout 00:05:00) [common]"}
- {"dt": "2023-12-12T11:51:14.524221", "lvl": "info", "msg": "downloading https://storage.tuxboot.com/buildroot/riscv32/fw_jump.elf"}
- {"dt": "2023-12-12T11:51:14.524347", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/bios/fw_jump.elf"}
- {"dt": "2023-12-12T11:51:14.524480", "lvl": "debug", "msg": "total size: 1008612 (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:14.524613", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-12-12T11:51:15.302693", "lvl": "debug", "msg": "progress   3\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:15.574817", "lvl": "debug", "msg": "progress   9\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:15.761028", "lvl": "debug", "msg": "progress  16\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:15.944262", "lvl": "debug", "msg": "progress  22\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:16.039733", "lvl": "debug", "msg": "progress  29\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:16.222196", "lvl": "debug", "msg": "progress  35\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:16.358682", "lvl": "debug", "msg": "progress  42\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:16.497757", "lvl": "debug", "msg": "progress  48\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:16.591544", "lvl": "debug", "msg": "progress  55\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:16.685560", "lvl": "debug", "msg": "progress  61\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:16.776963", "lvl": "debug", "msg": "progress  68\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:16.955391", "lvl": "debug", "msg": "progress  74\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.047784", "lvl": "debug", "msg": "progress  81\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.134981", "lvl": "debug", "msg": "progress  87\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.185498", "lvl": "debug", "msg": "progress  94\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.235660", "lvl": "debug", "msg": "progress 100\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.238560", "lvl": "info", "msg": "0\u202FMB downloaded in 2.71\u202Fs (0.35\u202FMB/s)"}
- {"dt": "2023-12-12T11:51:17.238796", "lvl": "debug", "msg": "end: 1.2.1 http-download (duration 00:00:03) [common]"}
- {"dt": "2023-12-12T11:51:17.238925", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "2.72", "extra": {"label": "bios", "md5sum": "790f7e29bb8a5392f0c42da84e6cb8a5", "sha256sum": "f2ef28a0b77826f79d085d3e4aa686f1159b315eff9099a37046b18936676985", "sha512sum": "fb23c0ca3d065fdf9ce9bd349bb86c40cc38894ab56b6c2c830617f9cda67ceba3bd98606c05f07ef0e1079296121217e9c02bd489ab5fd327b5ed3b5006e8e8", "size": ! "1008612"}, "level": "1.2.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-12-12T11:51:17.239173", "lvl": "debug", "msg": "end: 1.2 download-retry (duration 00:00:03) [common]"}
- {"dt": "2023-12-12T11:51:17.239313", "lvl": "debug", "msg": "start: 1.3 download-retry (timeout 00:04:57) [common]"}
- {"dt": "2023-12-12T11:51:17.239434", "lvl": "debug", "msg": "start: 1.3.1 file-download (timeout 00:04:57) [common]"}
- {"dt": "2023-12-12T11:51:17.239925", "lvl": "info", "msg": "downloading file:///home/anders/.cache/tuxrun/assets/https___storage.tuxboot.com_buildroot_riscv32_rootfs.ext4.zst"}
- {"dt": "2023-12-12T11:51:17.240036", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/rootfs/https___storage.tuxboot.com_buildroot_riscv32_rootfs.ext4"}
- {"dt": "2023-12-12T11:51:17.240130", "lvl": "debug", "msg": "total size: 59009995 (56\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.240241", "lvl": "info", "msg": "Using unzstd to decompress zstd"}
- {"dt": "2023-12-12T11:51:17.241471", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.268257", "lvl": "debug", "msg": "progress   5\u202F% (2\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.285943", "lvl": "debug", "msg": "progress  10\u202F% (5\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.373155", "lvl": "debug", "msg": "progress  15\u202F% (8\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.412508", "lvl": "debug", "msg": "progress  20\u202F% (11\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.503309", "lvl": "debug", "msg": "progress  25\u202F% (14\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.530855", "lvl": "debug", "msg": "progress  30\u202F% (16\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.593443", "lvl": "debug", "msg": "progress  35\u202F% (19\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.654598", "lvl": "debug", "msg": "progress  40\u202F% (22\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.681510", "lvl": "debug", "msg": "progress  45\u202F% (25\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.762232", "lvl": "debug", "msg": "progress  50\u202F% (28\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.792904", "lvl": "debug", "msg": "progress  55\u202F% (30\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.878701", "lvl": "debug", "msg": "progress  60\u202F% (33\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.911107", "lvl": "debug", "msg": "progress  65\u202F% (36\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.928702", "lvl": "debug", "msg": "progress  70\u202F% (39\u202FMB)"}
- {"dt": "2023-12-12T11:51:17.997222", "lvl": "debug", "msg": "progress  75\u202F% (42\u202FMB)"}
- {"dt": "2023-12-12T11:51:18.017538", "lvl": "debug", "msg": "progress  80\u202F% (45\u202FMB)"}
- {"dt": "2023-12-12T11:51:18.034759", "lvl": "debug", "msg": "progress  85\u202F% (47\u202FMB)"}
- {"dt": "2023-12-12T11:51:18.050798", "lvl": "debug", "msg": "progress  90\u202F% (50\u202FMB)"}
- {"dt": "2023-12-12T11:51:18.064913", "lvl": "debug", "msg": "progress  95\u202F% (53\u202FMB)"}
- {"dt": "2023-12-12T11:51:18.141391", "lvl": "debug", "msg": "progress 100\u202F% (56\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.349766", "lvl": "info", "msg": "56\u202FMB downloaded in 2.11\u202Fs (26.68\u202FMB/s)"}
- {"dt": "2023-12-12T11:51:19.350106", "lvl": "debug", "msg": "end: 1.3.1 file-download (duration 00:00:02) [common]"}
- {"dt": "2023-12-12T11:51:19.350234", "lvl": "results", "msg": {"case": "file-download", "definition": "lava", "duration": "2.11", "extra": {"label": "rootfs", "md5sum": "a879e6eaf89f66968b93d04bbabaaf0d", "sha256sum": "12946237a7c022315240dea64299add8ff9b0d693b90d7c5dfc9f6df6b958c3d", "sha512sum": "33eeca36bca84af82e4d608b88df592302626edb0f34c734442e4cbba8ea18811d07749eb0368f47a44a2f2c0b4428149b6278ab85f841612760d411f339a027", "size": ! "59009995"}, "level": "1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-12-12T11:51:19.350502", "lvl": "debug", "msg": "start: 1.3.2 download-retry (timeout 00:04:55) [common]"}
- {"dt": "2023-12-12T11:51:19.350636", "lvl": "debug", "msg": "start: 1.3.2.1 file-download (timeout 00:04:55) [common]"}
- {"dt": "2023-12-12T11:51:19.351078", "lvl": "info", "msg": "downloading file:///home/anders/.cache/tuxmake/builds/600/modules.tar.xz"}
- {"dt": "2023-12-12T11:51:19.351201", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/rootfs.modules/modules.tar"}
- {"dt": "2023-12-12T11:51:19.351307", "lvl": "debug", "msg": "total size: 4554908 (4\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.351413", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-12-12T11:51:19.352395", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.359695", "lvl": "debug", "msg": "progress   5\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.371059", "lvl": "debug", "msg": "progress  10\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.384050", "lvl": "debug", "msg": "progress  15\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.394016", "lvl": "debug", "msg": "progress  20\u202F% (0\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.404847", "lvl": "debug", "msg": "progress  25\u202F% (1\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.417033", "lvl": "debug", "msg": "progress  30\u202F% (1\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.432022", "lvl": "debug", "msg": "progress  35\u202F% (1\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.442294", "lvl": "debug", "msg": "progress  40\u202F% (1\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.453708", "lvl": "debug", "msg": "progress  45\u202F% (1\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.468700", "lvl": "debug", "msg": "progress  50\u202F% (2\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.480646", "lvl": "debug", "msg": "progress  55\u202F% (2\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.492484", "lvl": "debug", "msg": "progress  60\u202F% (2\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.504607", "lvl": "debug", "msg": "progress  65\u202F% (2\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.516107", "lvl": "debug", "msg": "progress  70\u202F% (3\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.525692", "lvl": "debug", "msg": "progress  75\u202F% (3\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.536279", "lvl": "debug", "msg": "progress  80\u202F% (3\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.550384", "lvl": "debug", "msg": "progress  85\u202F% (3\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.562602", "lvl": "debug", "msg": "progress  90\u202F% (3\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.574696", "lvl": "debug", "msg": "progress  95\u202F% (4\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.587100", "lvl": "debug", "msg": "progress 100\u202F% (4\u202FMB)"}
- {"dt": "2023-12-12T11:51:19.622663", "lvl": "info", "msg": "4\u202FMB downloaded in 0.27\u202Fs (16.01\u202FMB/s)"}
- {"dt": "2023-12-12T11:51:19.622830", "lvl": "debug", "msg": "end: 1.3.2.1 file-download (duration 00:00:00) [common]"}
- {"dt": "2023-12-12T11:51:19.622920", "lvl": "results", "msg": {"case": "file-download", "definition": "lava", "duration": "0.27", "extra": {"label": "rootfs.modules", "md5sum": "2c1aa9099576545789f2a2091e8d6166", "sha256sum": "1aeae8ed98925283fe8ce6dcd05c144e84fbc2975390be7482dc4521f4c6f325", "sha512sum": "fc7b865b1bcacf0bab1b96100f682f728a91049432f9a1c07ab7397823993c014216b56381647109b4dde02b9946f4b48c8fb4579ab43fd8ecf0323baa269ef0", "size": ! "4554908"}, "level": "1.3.2.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-12-12T11:51:19.623084", "lvl": "debug", "msg": "end: 1.3.2 download-retry (duration 00:00:00) [common]"}
- {"dt": "2023-12-12T11:51:19.623175", "lvl": "debug", "msg": "start: 1.3.3 append-overlays (timeout 00:04:55) [common]"}
- {"dt": "2023-12-12T11:51:19.623242", "lvl": "info", "msg": "Modifying '/var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/rootfs/https___storage.tuxboot.com_buildroot_riscv32_rootfs.ext4'"}
- {"dt": "2023-12-12T11:51:21.968717", "lvl": "debug", "msg": "Overlays:"}
- {"dt": "2023-12-12T11:51:21.969779", "lvl": "debug", "msg": "- rootfs.modules: '/var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/rootfs.modules/modules.tar' to '/'"}
- {"dt": "2023-12-12T11:51:22.262072", "lvl": "debug", "msg": "end: 1.3.3 append-overlays (duration 00:00:03) [common]"}
- {"dt": "2023-12-12T11:51:22.262490", "lvl": "debug", "msg": "end: 1.3 download-retry (duration 00:00:05) [common]"}
- {"dt": "2023-12-12T11:51:22.262619", "lvl": "info", "msg": "end: 1 deployimages (duration 00:00:08) [common]"}
- {"dt": "2023-12-12T11:51:22.262750", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:15:00) [common]"}
- {"dt": "2023-12-12T11:51:22.262879", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:15:00) [common]"}
- {"dt": "2023-12-12T11:51:22.263013", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:15:00) [common]"}
- {"dt": "2023-12-12T11:51:22.263440", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-riscv32 -cpu rv32 -machine virt -nographic -nic none -m 2G -monitor none -no-reboot -smp 2 -kernel /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/kernel/Image -append \"console=ttyS0,115200 rootwait root=/dev/vda debug verbose console_msg_format=syslog systemd.log_level=warning earlycon\" -bios /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/bios/fw_jump.elf -drive file=/var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/rootfs/https___storage.tuxboot.com_buildroot_riscv32_rootfs.ext4,format=raw,id=hd0 -device virtio-blk-device,drive=hd0"}
- {"dt": "2023-12-12T11:51:22.267160", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-12-12T11:51:22.267583", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:00) [common]"}
- {"dt": "2023-12-12T11:51:22.267691", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.00", "extra": {"host_arch": "x86_64", "job_arch": "riscv32", "qemu_version": "8.1.2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-12-12T11:51:22.267898", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:00) [common]"}
- {"dt": "2023-12-12T11:51:22.268008", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:15:00) [common]"}
- {"dt": "2023-12-12T11:51:22.268114", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-12-12T11:51:22.268203", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:15:00)"}
- {"dt": "2023-12-12T11:51:22.308887", "lvl": "target", "msg": ""}
- {"dt": "2023-12-12T11:51:22.309258", "lvl": "target", "msg": "OpenSBI v1.2"}
- {"dt": "2023-12-12T11:51:22.309358", "lvl": "target", "msg": "   ____                    _____ ____ _____"}
- {"dt": "2023-12-12T11:51:22.309496", "lvl": "target", "msg": "  / __ \\                  / ____|  _ \\_   _|"}
- {"dt": "2023-12-12T11:51:22.309661", "lvl": "target", "msg": " | |  | |_ __   ___ _ __ | (___ | |_) || |"}
- {"dt": "2023-12-12T11:51:22.309839", "lvl": "target", "msg": " | |  | | '_ \\ / _ \\ '_ \\ \\___ \\|  _ < | |"}
- {"dt": "2023-12-12T11:51:22.310012", "lvl": "target", "msg": " | |__| | |_) |  __/ | | |____) | |_) || |_"}
- {"dt": "2023-12-12T11:51:22.310186", "lvl": "target", "msg": "  \\____/| .__/ \\___|_| |_|_____/|____/_____|"}
- {"dt": "2023-12-12T11:51:22.310268", "lvl": "target", "msg": "        | |"}
- {"dt": "2023-12-12T11:51:22.310348", "lvl": "target", "msg": "        |_|"}
- {"dt": "2023-12-12T11:51:22.310412", "lvl": "target", "msg": ""}
- {"dt": "2023-12-12T11:51:22.320411", "lvl": "target", "msg": "Platform Name             : riscv-virtio,qemu"}
- {"dt": "2023-12-12T11:51:22.320527", "lvl": "target", "msg": "Platform Features         : medeleg"}
- {"dt": "2023-12-12T11:51:22.320643", "lvl": "target", "msg": "Platform HART Count       : 2"}
- {"dt": "2023-12-12T11:51:22.320800", "lvl": "target", "msg": "Platform IPI Device       : aclint-mswi"}
- {"dt": "2023-12-12T11:51:22.321172", "lvl": "target", "msg": "Platform Timer Device     : aclint-mtimer @ 10000000Hz"}
- {"dt": "2023-12-12T11:51:22.321280", "lvl": "target", "msg": "Platform Console Device   : uart8250"}
- {"dt": "2023-12-12T11:51:22.321376", "lvl": "target", "msg": "Platform HSM Device       : ---"}
- {"dt": "2023-12-12T11:51:22.321478", "lvl": "target", "msg": "Platform PMU Device       : ---"}
- {"dt": "2023-12-12T11:51:22.321700", "lvl": "target", "msg": "Platform Reboot Device    : sifive_test"}
- {"dt": "2023-12-12T11:51:22.321860", "lvl": "target", "msg": "Platform Shutdown Device  : sifive_test"}
- {"dt": "2023-12-12T11:51:22.322162", "lvl": "target", "msg": "Firmware Base             : 0x80000000"}
- {"dt": "2023-12-12T11:51:22.322269", "lvl": "target", "msg": "Firmware Size             : 216 KB"}
- {"dt": "2023-12-12T11:51:22.322367", "lvl": "target", "msg": "Runtime SBI Version       : 1.0"}
- {"dt": "2023-12-12T11:51:22.322450", "lvl": "target", "msg": ""}
- {"dt": "2023-12-12T11:51:22.322545", "lvl": "target", "msg": "Domain0 Name              : root"}
- {"dt": "2023-12-12T11:51:22.322643", "lvl": "target", "msg": "Domain0 Boot HART         : 1"}
- {"dt": "2023-12-12T11:51:22.322942", "lvl": "target", "msg": "Domain0 HARTs             : 0*,1*"}
- {"dt": "2023-12-12T11:51:22.323249", "lvl": "target", "msg": "Domain0 Region00          : 0x02000000-0x0200ffff (I)"}
- {"dt": "2023-12-12T11:51:22.323359", "lvl": "target", "msg": "Domain0 Region01          : 0x80000000-0x8003ffff ()"}
- {"dt": "2023-12-12T11:51:22.323588", "lvl": "target", "msg": "Domain0 Region02          : 0x00000000-0xffffffff (R,W,X)"}
- {"dt": "2023-12-12T11:51:22.323754", "lvl": "target", "msg": "Domain0 Next Address      : 0x80400000"}
- {"dt": "2023-12-12T11:51:22.323905", "lvl": "target", "msg": "Domain0 Next Arg1         : 0x82200000"}
- {"dt": "2023-12-12T11:51:22.324047", "lvl": "target", "msg": "Domain0 Next Mode         : S-mode"}
- {"dt": "2023-12-12T11:51:22.324191", "lvl": "target", "msg": "Domain0 SysReset          : yes"}
- {"dt": "2023-12-12T11:51:22.324284", "lvl": "target", "msg": ""}
- {"dt": "2023-12-12T11:51:22.324378", "lvl": "target", "msg": "Boot HART ID              : 1"}
- {"dt": "2023-12-12T11:51:22.324509", "lvl": "target", "msg": "Boot HART Domain          : root"}
- {"dt": "2023-12-12T11:51:22.324676", "lvl": "target", "msg": "Boot HART Priv Version    : v1.12"}
- {"dt": "2023-12-12T11:51:22.324909", "lvl": "target", "msg": "Boot HART Base ISA        : rv32imafdch"}
- {"dt": "2023-12-12T11:51:22.325128", "lvl": "target", "msg": "Boot HART ISA Extensions  : time,sstc"}
- {"dt": "2023-12-12T11:51:22.325260", "lvl": "target", "msg": "Boot HART PMP Count       : 16"}
- {"dt": "2023-12-12T11:51:22.325391", "lvl": "target", "msg": "Boot HART PMP Granularity : 4"}
- {"dt": "2023-12-12T11:51:22.325542", "lvl": "target", "msg": "Boot HART PMP Address Bits: 32"}
- {"dt": "2023-12-12T11:51:22.325650", "lvl": "target", "msg": "Boot HART MHPM Count      : 16"}
- {"dt": "2023-12-12T11:51:22.325831", "lvl": "target", "msg": "Boot HART MIDELEG         : 0x00001666"}
- {"dt": "2023-12-12T11:51:22.325994", "lvl": "target", "msg": "Boot HART MEDELEG         : 0x00f0b509"}
- {"dt": "2023-12-12T11:51:22.336783", "lvl": "debug", "msg": "start: 2.2.1 login-action (timeout 00:15:00) [common]"}
- {"dt": "2023-12-12T11:51:22.336918", "lvl": "debug", "msg": "Setting prompt string to []"}
- {"dt": "2023-12-12T11:51:22.337041", "lvl": "debug", "msg": "Setting prompt string to ['-\\\\[ cut here \\\\]', 'Unhandled fault', 'BUG: KCSAN:', 'BUG: KASAN:', 'BUG: KFENCE:', 'Oops(?: -|:)', 'WARNING:', '(kernel BUG at|BUG:)', 'invalid opcode:', 'Kernel panic - not syncing']"}
- {"dt": "2023-12-12T11:51:22.337144", "lvl": "debug", "msg": "Using line separator: #'\\n'#"}
- {"dt": "2023-12-12T11:51:22.337229", "lvl": "info", "msg": "Waiting for the login prompt"}
- {"dt": "2023-12-12T11:51:22.337315", "lvl": "info", "msg": "Parsing kernel messages"}
- {"dt": "2023-12-12T11:51:22.337393", "lvl": "debug", "msg": ["-\\[ cut here \\]", "Unhandled fault", "BUG: KCSAN:", "BUG: KASAN:", "BUG: KFENCE:", "Oops(?: -|:)", "WARNING:", "(kernel BUG at|BUG:)", "invalid opcode:", "Kernel panic - not syncing", "root@(.*):[/~]#", "login:", "Login incorrect"]}
- {"dt": "2023-12-12T11:51:22.337563", "lvl": "debug", "msg": "[login-action] Waiting for messages, (timeout 00:15:00)"}
- {"dt": "2023-12-12T11:51:22.338385", "lvl": "target", "msg": "[    0.000000] Linux version 6.7.0-rc4-00117-g1bf2ac56efa1 (tuxmake@tuxmake) (riscv64-linux-gnu-gcc (Debian 13.2.0-7) 13.2.0, GNU ld (GNU Binutils for Debian) 2.41) #1 SMP @1702032212"}
- {"dt": "2023-12-12T11:51:22.338501", "lvl": "target", "msg": "[    0.000000] random: crng init done"}
- {"dt": "2023-12-12T11:51:22.338586", "lvl": "target", "msg": "[    0.000000] OF: fdt: Ignoring memory range 0x80000000 - 0x80400000"}
- {"dt": "2023-12-12T11:51:22.338667", "lvl": "target", "msg": "[    0.000000] Machine model: riscv-virtio,qemu"}
- {"dt": "2023-12-12T11:51:22.338744", "lvl": "target", "msg": "[    0.000000] SBI specification v1.0 detected"}
- {"dt": "2023-12-12T11:51:22.338820", "lvl": "target", "msg": "[    0.000000] SBI implementation ID=0x1 Version=0x10002"}
- {"dt": "2023-12-12T11:51:22.338911", "lvl": "target", "msg": "[    0.000000] SBI TIME extension detected"}
- {"dt": "2023-12-12T11:51:22.338994", "lvl": "target", "msg": "[    0.000000] SBI IPI extension detected"}
- {"dt": "2023-12-12T11:51:22.339077", "lvl": "target", "msg": "[    0.000000] SBI RFENCE extension detected"}
- {"dt": "2023-12-12T11:51:22.339172", "lvl": "target", "msg": "[    0.000000] SBI SRST extension detected"}
- {"dt": "2023-12-12T11:51:22.339256", "lvl": "target", "msg": "[    0.000000] earlycon: ns16550a0 at MMIO 0x10000000 (options '')"}
- {"dt": "2023-12-12T11:51:22.339334", "lvl": "target", "msg": "[    0.000000] printk: legacy bootconsole [ns16550a0] enabled"}
- {"dt": "2023-12-12T11:51:22.339435", "lvl": "target", "msg": "[    0.000000] efi: UEFI not found."}
- {"dt": "2023-12-12T11:51:22.340720", "lvl": "target", "msg": "[    0.000000] OF: reserved mem: 0x80000000..0x8003ffff (256 KiB) map non-reusable mmode_resv0@80000000"}
- {"dt": "2023-12-12T11:51:23.322051", "lvl": "target", "msg": "[    0.000000] Zone ranges:"}
- {"dt": "2023-12-12T11:51:23.322490", "lvl": "target", "msg": "[    0.000000]   Normal   [mem 0x0000000080400000-0x00000000c03fffff]"}
- {"dt": "2023-12-12T11:51:23.322690", "lvl": "target", "msg": "[    0.000000] Movable zone start for each node"}
- {"dt": "2023-12-12T11:51:23.322925", "lvl": "target", "msg": "[    0.000000] Early memory node ranges"}
- {"dt": "2023-12-12T11:51:23.323194", "lvl": "target", "msg": "[    0.000000]   node   0: [mem 0x0000000080400000-0x00000000c03fffff]"}
- {"dt": "2023-12-12T11:51:23.323621", "lvl": "target", "msg": "[    0.000000] Initmem setup node 0 [mem 0x0000000080400000-0x00000000c03fffff]"}
- {"dt": "2023-12-12T11:51:23.352205", "lvl": "target", "msg": "[    0.000000] On node 0, zone Normal: 1024 pages in unavailable ranges"}
- {"dt": "2023-12-12T11:51:23.352921", "lvl": "target", "msg": "[    0.000000] On node 0, zone Normal: 31744 pages in unavailable ranges"}
- {"dt": "2023-12-12T11:51:23.353063", "lvl": "target", "msg": "[    0.000000] SBI HSM extension detected"}
- {"dt": "2023-12-12T11:51:23.354492", "lvl": "target", "msg": "[    0.000000] Falling back to deprecated \\\"riscv,isa\\\""}
- {"dt": "2023-12-12T11:51:23.355068", "lvl": "target", "msg": "[    0.000000] riscv: base ISA extensions acdfhim"}
- {"dt": "2023-12-12T11:51:23.355235", "lvl": "target", "msg": "[    0.000000] riscv: ELF capabilities acdfim"}
- {"dt": "2023-12-12T11:51:23.364605", "lvl": "target", "msg": "[    0.000000] percpu: Embedded 16 pages/cpu s33504 r8192 d23840 u65536"}
- {"dt": "2023-12-12T11:51:23.365167", "lvl": "target", "msg": "[    0.000000] pcpu-alloc: s33504 r8192 d23840 u65536 alloc=16*4096"}
- {"dt": "2023-12-12T11:51:23.365490", "lvl": "target", "msg": "[    0.000000] pcpu-alloc: [0] 0 [0] 1 "}
- {"dt": "2023-12-12T11:51:23.366821", "lvl": "target", "msg": "[    0.000000] Kernel command line: console=ttyS0,115200 rootwait root=/dev/vda debug verbose console_msg_format=syslog systemd.log_level=warning earlycon"}
- {"dt": "2023-12-12T11:51:23.367938", "lvl": "target", "msg": "<5>[    0.000000] Unknown kernel command line parameters \\\"verbose\\\", will be passed to user space."}
- {"dt": "2023-12-12T11:51:23.368738", "lvl": "target", "msg": "<6>[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.369204", "lvl": "target", "msg": "<6>[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.369789", "lvl": "target", "msg": "<6>[    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 259840"}
- {"dt": "2023-12-12T11:51:23.370299", "lvl": "target", "msg": "<6>[    0.000000] mem auto-init: stack:all(zero), heap alloc:off, heap free:off"}
- {"dt": "2023-12-12T11:51:23.374937", "lvl": "target", "msg": "<5>[    0.000000] Virtual kernel memory layout:"}
- {"dt": "2023-12-12T11:51:23.375143", "lvl": "target", "msg": "<5>[    0.000000]       fixmap : 0x9c800000 - 0x9d000000   (8192 kB)"}
- {"dt": "2023-12-12T11:51:23.375421", "lvl": "target", "msg": "<5>[    0.000000]       pci io : 0x9d000000 - 0x9e000000   (  16 MB)"}
- {"dt": "2023-12-12T11:51:23.375691", "lvl": "target", "msg": "<5>[    0.000000]      vmemmap : 0x9e000000 - 0xa0000000   (  32 MB)"}
- {"dt": "2023-12-12T11:51:23.375954", "lvl": "target", "msg": "<5>[    0.000000]      vmalloc : 0xa0000000 - 0xc0000000   ( 512 MB)"}
- {"dt": "2023-12-12T11:51:23.376207", "lvl": "target", "msg": "<5>[    0.000000]       lowmem : 0xc0000000 - 0x00000000   (1024 MB)"}
- {"dt": "2023-12-12T11:51:23.376851", "lvl": "target", "msg": "<6>[    0.000000] Memory: 1006464K/1048576K available (8913K kernel code, 8844K rwdata, 4096K rodata, 4226K init, 337K bss, 42112K reserved, 0K cma-reserved)"}
- {"dt": "2023-12-12T11:51:23.380188", "lvl": "target", "msg": "<6>[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1"}
- {"dt": "2023-12-12T11:51:23.385742", "lvl": "target", "msg": "<6>[    0.000000] rcu: Hierarchical RCU implementation."}
- {"dt": "2023-12-12T11:51:23.385988", "lvl": "target", "msg": "<6>[    0.000000] rcu: \tRCU restricting CPUs from NR_CPUS=64 to nr_cpu_ids=2."}
- {"dt": "2023-12-12T11:51:23.386270", "lvl": "target", "msg": "<6>[    0.000000] rcu: \tRCU debug extended QS entry/exit."}
- {"dt": "2023-12-12T11:51:23.386518", "lvl": "target", "msg": "<6>[    0.000000] \tTracing variant of Tasks RCU enabled."}
- {"dt": "2023-12-12T11:51:23.386915", "lvl": "target", "msg": "<6>[    0.000000] rcu: RCU calculated value of scheduler-enlistment delay is 25 jiffies."}
- {"dt": "2023-12-12T11:51:23.387199", "lvl": "target", "msg": "<6>[    0.000000] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=2"}
- {"dt": "2023-12-12T11:51:23.388171", "lvl": "target", "msg": "<6>[    0.000000] NR_IRQS: 64, nr_irqs: 64, preallocated irqs: 0"}
- {"dt": "2023-12-12T11:51:23.389949", "lvl": "target", "msg": "<6>[    0.000000] riscv-intc: 32 local interrupts mapped"}
- {"dt": "2023-12-12T11:51:23.394499", "lvl": "target", "msg": "<6>[    0.000000] plic: plic@c000000: mapped 95 interrupts with 2 handlers for 4 contexts."}
- {"dt": "2023-12-12T11:51:23.396470", "lvl": "target", "msg": "<6>[    0.000000] riscv: providing IPIs using SBI IPI extension"}
- {"dt": "2023-12-12T11:51:23.396871", "lvl": "target", "msg": "<6>[    0.000000] rcu: srcu_init: Setting srcu_struct sizes based on contention."}
- {"dt": "2023-12-12T11:51:23.398823", "lvl": "target", "msg": "<6>[    0.000000] clocksource: riscv_clocksource: mask: 0xffffffffffffffff max_cycles: 0x24e6a1710, max_idle_ns: 440795202120 ns"}
- {"dt": "2023-12-12T11:51:23.399509", "lvl": "target", "msg": "<6>[    0.000096] sched_clock: 64 bits at 10MHz, resolution 100ns, wraps every 4398046511100ns"}
- {"dt": "2023-12-12T11:51:23.399857", "lvl": "target", "msg": "<6>[    0.000514] riscv-timer: Timer interrupt in S-mode is available via sstc extension"}
- {"dt": "2023-12-12T11:51:23.404277", "lvl": "target", "msg": "<6>[    0.004899] Console: colour dummy device 80x25"}
- {"dt": "2023-12-12T11:51:23.407577", "lvl": "target", "msg": "<6>[    0.008128] Calibrating delay loop (skipped), value calculated using timer frequency.. 20.00 BogoMIPS (lpj=40000)"}
- {"dt": "2023-12-12T11:51:23.407858", "lvl": "target", "msg": "<6>[    0.008611] pid_max: default: 32768 minimum: 301"}
- {"dt": "2023-12-12T11:51:23.408982", "lvl": "target", "msg": "<6>[    0.009606] LSM: initializing lsm=capability,integrity"}
- {"dt": "2023-12-12T11:51:23.410924", "lvl": "target", "msg": "<6>[    0.011581] Mount-cache hash table entries: 2048 (order: 1, 8192 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.411247", "lvl": "target", "msg": "<6>[    0.011896] Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.432790", "lvl": "target", "msg": "<6>[    0.033429] RCU Tasks Trace: Setting shift to 1 and lim to 1 rcu_task_cb_adjust=1."}
- {"dt": "2023-12-12T11:51:23.433365", "lvl": "target", "msg": "<6>[    0.034104] ASID allocator using 9 bits (512 entries)"}
- {"dt": "2023-12-12T11:51:23.434396", "lvl": "target", "msg": "<6>[    0.035065] rcu: Hierarchical SRCU implementation."}
- {"dt": "2023-12-12T11:51:23.434545", "lvl": "target", "msg": "<6>[    0.035290] rcu: \tMax phase no-delay instances is 1000."}
- {"dt": "2023-12-12T11:51:23.436482", "lvl": "target", "msg": "<6>[    0.037156] EFI services will not be available."}
- {"dt": "2023-12-12T11:51:23.437825", "lvl": "target", "msg": "<6>[    0.038502] smp: Bringing up secondary CPUs ..."}
- {"dt": "2023-12-12T11:51:23.443910", "lvl": "target", "msg": "<6>[    0.044563] smp: Brought up 1 node, 2 CPUs"}
- {"dt": "2023-12-12T11:51:23.453508", "lvl": "target", "msg": "<6>[    0.054155] devtmpfs: initialized"}
- {"dt": "2023-12-12T11:51:23.459719", "lvl": "target", "msg": "<6>[    0.060377] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns"}
- {"dt": "2023-12-12T11:51:23.460018", "lvl": "target", "msg": "<6>[    0.060748] futex hash table entries: 512 (order: 3, 32768 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.461846", "lvl": "target", "msg": "<6>[    0.062518] pinctrl core: initialized pinctrl subsystem"}
- {"dt": "2023-12-12T11:51:23.466760", "lvl": "target", "msg": "<6>[    0.067427] NET: Registered PF_NETLINK/PF_ROUTE protocol family"}
- {"dt": "2023-12-12T11:51:23.469721", "lvl": "target", "msg": "<6>[    0.070314] DMA: preallocated 128 KiB GFP_KERNEL pool for atomic allocations"}
- {"dt": "2023-12-12T11:51:23.470005", "lvl": "target", "msg": "<6>[    0.070775] audit: initializing netlink subsys (disabled)"}
- {"dt": "2023-12-12T11:51:23.473231", "lvl": "target", "msg": "<6>[    0.073239] thermal_sys: Registered thermal governor 'step_wise'"}
- {"dt": "2023-12-12T11:51:23.473353", "lvl": "target", "msg": "<5>[    0.073899] audit: type=2000 audit(0.064:1): state=initialized audit_enabled=0 res=1"}
- {"dt": "2023-12-12T11:51:23.473773", "lvl": "target", "msg": "<6>[    0.074606] cpuidle: using governor menu"}
- {"dt": "2023-12-12T11:51:23.495881", "lvl": "target", "msg": "<6>[    0.096504] cpu1: Ratio of byte access time to unaligned word access is 3.66, unaligned accesses are fast"}
- {"dt": "2023-12-12T11:51:23.520079", "lvl": "target", "msg": "<6>[    0.120692] cpu0: Ratio of byte access time to unaligned word access is 3.65, unaligned accesses are fast"}
- {"dt": "2023-12-12T11:51:23.531248", "lvl": "target", "msg": "<6>[    0.131887] HugeTLB: registered 4.00 MiB page size, pre-allocated 0 pages"}
- {"dt": "2023-12-12T11:51:23.531386", "lvl": "target", "msg": "<6>[    0.132108] HugeTLB: 0 KiB vmemmap can be freed for a 4.00 MiB page"}
- {"dt": "2023-12-12T11:51:23.534441", "lvl": "target", "msg": "<6>[    0.135108] iommu: Default domain type: Translated"}
- {"dt": "2023-12-12T11:51:23.534556", "lvl": "target", "msg": "<6>[    0.135288] iommu: DMA domain TLB invalidation policy: strict mode"}
- {"dt": "2023-12-12T11:51:23.535983", "lvl": "target", "msg": "<5>[    0.136654] SCSI subsystem initialized"}
- {"dt": "2023-12-12T11:51:23.536729", "lvl": "target", "msg": "<7>[    0.137405] libata version 3.00 loaded."}
- {"dt": "2023-12-12T11:51:23.537534", "lvl": "target", "msg": "<6>[    0.138209] usbcore: registered new interface driver usbfs"}
- {"dt": "2023-12-12T11:51:23.537778", "lvl": "target", "msg": "<6>[    0.138556] usbcore: registered new interface driver hub"}
- {"dt": "2023-12-12T11:51:23.538140", "lvl": "target", "msg": "<6>[    0.138856] usbcore: registered new device driver usb"}
- {"dt": "2023-12-12T11:51:23.539518", "lvl": "target", "msg": "<6>[    0.140187] Advanced Linux Sound Architecture Driver Initialized."}
- {"dt": "2023-12-12T11:51:23.549171", "lvl": "target", "msg": "<6>[    0.149833] vgaarb: loaded"}
- {"dt": "2023-12-12T11:51:23.552054", "lvl": "target", "msg": "<6>[    0.152724] clocksource: Switched to clocksource riscv_clocksource"}
- {"dt": "2023-12-12T11:51:23.580955", "lvl": "target", "msg": "<6>[    0.181556] NET: Registered PF_INET protocol family"}
- {"dt": "2023-12-12T11:51:23.581819", "lvl": "target", "msg": "<6>[    0.182425] IP idents hash table entries: 16384 (order: 5, 131072 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.585779", "lvl": "target", "msg": "<6>[    0.186397] tcp_listen_portaddr_hash hash table entries: 512 (order: 1, 10240 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.586030", "lvl": "target", "msg": "<6>[    0.186746] Table-perturb hash table entries: 65536 (order: 6, 262144 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.586331", "lvl": "target", "msg": "<6>[    0.187036] TCP established hash table entries: 8192 (order: 3, 32768 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.586749", "lvl": "target", "msg": "<6>[    0.187489] TCP bind hash table entries: 8192 (order: 6, 327680 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.587705", "lvl": "target", "msg": "<6>[    0.188376] TCP: Hash tables configured (established 8192 bind 8192)"}
- {"dt": "2023-12-12T11:51:23.588596", "lvl": "target", "msg": "<6>[    0.189265] UDP hash table entries: 512 (order: 2, 24576 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.588965", "lvl": "target", "msg": "<6>[    0.189665] UDP-Lite hash table entries: 512 (order: 2, 24576 bytes, linear)"}
- {"dt": "2023-12-12T11:51:23.590157", "lvl": "target", "msg": "<6>[    0.190832] NET: Registered PF_UNIX/PF_LOCAL protocol family"}
- {"dt": "2023-12-12T11:51:23.592225", "lvl": "target", "msg": "<6>[    0.192892] RPC: Registered named UNIX socket transport module."}
- {"dt": "2023-12-12T11:51:23.592339", "lvl": "target", "msg": "<6>[    0.193120] RPC: Registered udp transport module."}
- {"dt": "2023-12-12T11:51:23.592482", "lvl": "target", "msg": "<6>[    0.193274] RPC: Registered tcp transport module."}
- {"dt": "2023-12-12T11:51:23.592673", "lvl": "target", "msg": "<6>[    0.193455] RPC: Registered tcp-with-tls transport module."}
- {"dt": "2023-12-12T11:51:23.592888", "lvl": "target", "msg": "<6>[    0.193647] RPC: Registered tcp NFSv4.1 backchannel transport module."}
- {"dt": "2023-12-12T11:51:23.593240", "lvl": "target", "msg": "<6>[    0.193962] PCI: CLS 0 bytes, default 64"}
- {"dt": "2023-12-12T11:51:23.596190", "lvl": "target", "msg": "<6>[    0.196653] workingset: timestamp_bits=14 max_order=18 bucket_order=4"}
- {"dt": "2023-12-12T11:51:23.601750", "lvl": "target", "msg": "<5>[    0.202333] NFS: Registering the id_resolver key type"}
- {"dt": "2023-12-12T11:51:23.603776", "lvl": "target", "msg": "<5>[    0.204415] Key type id_resolver registered"}
- {"dt": "2023-12-12T11:51:23.604124", "lvl": "target", "msg": "<5>[    0.204792] Key type id_legacy registered"}
- {"dt": "2023-12-12T11:51:23.605045", "lvl": "target", "msg": "<6>[    0.205533] nfs4filelayout_init: NFSv4 File Layout Driver Registering..."}
- {"dt": "2023-12-12T11:51:23.605686", "lvl": "target", "msg": "<6>[    0.206147] nfs4flexfilelayout_init: NFSv4 Flexfile Layout Driver Registering..."}
- {"dt": "2023-12-12T11:51:23.607227", "lvl": "target", "msg": "<6>[    0.207570] 9p: Installing v9fs 9p2000 file system support"}
- {"dt": "2023-12-12T11:51:23.609940", "lvl": "target", "msg": "<6>[    0.210539] NET: Registered PF_ALG protocol family"}
- {"dt": "2023-12-12T11:51:23.610977", "lvl": "target", "msg": "<6>[    0.211410] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)"}
- {"dt": "2023-12-12T11:51:23.611606", "lvl": "target", "msg": "<6>[    0.212231] io scheduler mq-deadline registered"}
- {"dt": "2023-12-12T11:51:23.612002", "lvl": "target", "msg": "<6>[    0.212676] io scheduler kyber registered"}
- {"dt": "2023-12-12T11:51:23.612445", "lvl": "target", "msg": "<6>[    0.213125] io scheduler bfq registered"}
- {"dt": "2023-12-12T11:51:23.619992", "lvl": "target", "msg": "<6>[    0.220394] pci-host-generic 30000000.pci: host bridge /soc/pci@30000000 ranges:"}
- {"dt": "2023-12-12T11:51:23.621377", "lvl": "target", "msg": "<6>[    0.221812] pci-host-generic 30000000.pci:       IO 0x0003000000..0x000300ffff -> 0x0000000000"}
- {"dt": "2023-12-12T11:51:23.622486", "lvl": "target", "msg": "<6>[    0.222930] pci-host-generic 30000000.pci:      MEM 0x0040000000..0x007fffffff -> 0x0040000000"}
- {"dt": "2023-12-12T11:51:23.623120", "lvl": "target", "msg": "<6>[    0.223537] pci-host-generic 30000000.pci:      MEM 0x0300000000..0x03ffffffff -> 0x0300000000"}
- {"dt": "2023-12-12T11:51:23.624933", "lvl": "target", "msg": "<6>[    0.225075] pci-host-generic 30000000.pci: ECAM at [mem 0x30000000-0x3fffffff] for [bus 00-ff]"}
- {"dt": "2023-12-12T11:51:23.626972", "lvl": "target", "msg": "<6>[    0.227493] pci-host-generic 30000000.pci: PCI host bridge to bus 0000:00"}
- {"dt": "2023-12-12T11:51:23.627715", "lvl": "target", "msg": "<6>[    0.228328] pci_bus 0000:00: root bus resource [bus 00-ff]"}
- {"dt": "2023-12-12T11:51:23.628242", "lvl": "target", "msg": "<6>[    0.228784] pci_bus 0000:00: root bus resource [io  0x0000-0xffff]"}
- {"dt": "2023-12-12T11:51:23.628677", "lvl": "target", "msg": "<6>[    0.229219] pci_bus 0000:00: root bus resource [mem 0x40000000-0x7fffffff]"}
- {"dt": "2023-12-12T11:51:23.630635", "lvl": "target", "msg": "<6>[    0.231217] pci 0000:00:00.0: [1b36:0008] type 00 class 0x060000"}
- {"dt": "2023-12-12T11:51:23.723022", "lvl": "target", "msg": "<6>[    0.323603] Serial: 8250/16550 driver, 4 ports, IRQ sharing disabled"}
- {"dt": "2023-12-12T11:51:23.731721", "lvl": "target", "msg": "<6>[    0.332319] printk: legacy console [ttyS0] disabled"}
- {"dt": "2023-12-12T11:51:23.734226", "lvl": "target", "msg": "<6>[    0.334845] 10000000.serial: ttyS0 at MMIO 0x10000000 (irq = 12, base_baud = 230400) is a 16550A"}
- {"dt": "2023-12-12T11:51:23.735838", "lvl": "target", "msg": "<6>[    0.336314] printk: legacy console [ttyS0] enabled"}
- {"dt": "2023-12-12T11:51:23.735989", "lvl": "target", "msg": "<6>[    0.336314] printk: legacy console [ttyS0] enabled"}
- {"dt": "2023-12-12T11:51:23.736109", "lvl": "target", "msg": "<6>[    0.336868] printk: legacy bootconsole [ns16550a0] disabled"}
- {"dt": "2023-12-12T11:51:23.736252", "lvl": "target", "msg": "<6>[    0.336868] printk: legacy bootconsole [ns16550a0] disabled"}
- {"dt": "2023-12-12T11:51:23.738314", "lvl": "target", "msg": "<6>[    0.338951] SuperH (H)SCI(F) driver initialized"}
- {"dt": "2023-12-12T11:51:23.750676", "lvl": "target", "msg": "<6>[    0.351293] loop: module loaded"}
- {"dt": "2023-12-12T11:51:23.751545", "lvl": "target", "msg": "<6>[    0.352202] virtio_blk virtio0: 1/0/0 default/read/poll queues"}
- {"dt": "2023-12-12T11:51:23.754177", "lvl": "target", "msg": "<5>[    0.354831] virtio_blk virtio0: [vda] 2097152 512-byte logical blocks (1.07 GB/1.00 GiB)"}
- {"dt": "2023-12-12T11:51:23.771864", "lvl": "target", "msg": "<6>[    0.372489] e1000e: Intel(R) PRO/1000 Network Driver"}
- {"dt": "2023-12-12T11:51:23.771997", "lvl": "target", "msg": "<6>[    0.372676] e1000e: Copyright(c) 1999 - 2015 Intel Corporation."}
- {"dt": "2023-12-12T11:51:23.774000", "lvl": "target", "msg": "<6>[    0.374663] usbcore: registered new interface driver uas"}
- {"dt": "2023-12-12T11:51:23.774202", "lvl": "target", "msg": "<6>[    0.374972] usbcore: registered new interface driver usb-storage"}
- {"dt": "2023-12-12T11:51:23.775124", "lvl": "target", "msg": "<6>[    0.375790] mousedev: PS/2 mouse device common for all mice"}
- {"dt": "2023-12-12T11:51:23.777455", "lvl": "target", "msg": "<6>[    0.378101] goldfish_rtc 101000.rtc: registered as rtc0"}
- {"dt": "2023-12-12T11:51:23.778194", "lvl": "target", "msg": "<6>[    0.378703] goldfish_rtc 101000.rtc: setting system clock to 2023-12-12T11:51:23 UTC (1702381883)"}
- {"dt": "2023-12-12T11:51:23.780533", "lvl": "target", "msg": "<3>[    0.380958] syscon-poweroff poweroff: pm_power_off already claimed for sbi_srst_power_off"}
- {"dt": "2023-12-12T11:51:23.780757", "lvl": "target", "msg": "<4>[    0.381492] syscon-poweroff: probe of poweroff failed with error -16"}
- {"dt": "2023-12-12T11:51:23.782451", "lvl": "target", "msg": "<6>[    0.383118] sdhci: Secure Digital Host Controller Interface driver"}
- {"dt": "2023-12-12T11:51:23.782563", "lvl": "target", "msg": "<6>[    0.383330] sdhci: Copyright(c) Pierre Ossman"}
- {"dt": "2023-12-12T11:51:23.782949", "lvl": "target", "msg": "<6>[    0.383709] Synopsys Designware Multimedia Card Interface Driver"}
- {"dt": "2023-12-12T11:51:23.783663", "lvl": "target", "msg": "<6>[    0.384335] sdhci-pltfm: SDHCI platform and OF driver helper"}
- {"dt": "2023-12-12T11:51:23.784362", "lvl": "target", "msg": "<6>[    0.385035] usbcore: registered new interface driver usbhid"}
- {"dt": "2023-12-12T11:51:23.784473", "lvl": "target", "msg": "<6>[    0.385234] usbhid: USB HID core driver"}
- {"dt": "2023-12-12T11:51:23.784935", "lvl": "target", "msg": "<6>[    0.385718] riscv-pmu-sbi: SBI PMU extension is available"}
- {"dt": "2023-12-12T11:51:23.785417", "lvl": "target", "msg": "<6>[    0.386189] riscv-pmu-sbi: 16 firmware and 18 hardware counters"}
- {"dt": "2023-12-12T11:51:23.785735", "lvl": "target", "msg": "<6>[    0.386410] riscv-pmu-sbi: Perf sampling/filtering is not supported as sscof extension is not available"}
- {"dt": "2023-12-12T11:51:23.789779", "lvl": "target", "msg": "<6>[    0.390439] NET: Registered PF_INET6 protocol family"}
- {"dt": "2023-12-12T11:51:23.795056", "lvl": "target", "msg": "<6>[    0.395684] Segment Routing with IPv6"}
- {"dt": "2023-12-12T11:51:23.795242", "lvl": "target", "msg": "<6>[    0.396022] In-situ OAM (IOAM) with IPv6"}
- {"dt": "2023-12-12T11:51:23.795697", "lvl": "target", "msg": "<6>[    0.396453] sit: IPv6, IPv4 and MPLS over IPv4 tunneling driver"}
- {"dt": "2023-12-12T11:51:23.797965", "lvl": "target", "msg": "<6>[    0.398626] NET: Registered PF_PACKET protocol family"}
- {"dt": "2023-12-12T11:51:23.798927", "lvl": "target", "msg": "<6>[    0.399588] 9pnet: Installing 9P2000 support"}
- {"dt": "2023-12-12T11:51:23.799293", "lvl": "target", "msg": "<5>[    0.400008] Key type dns_resolver registered"}
- {"dt": "2023-12-12T11:51:23.799673", "lvl": "target", "msg": "<7>[    0.400408] start plist test"}
- {"dt": "2023-12-12T11:51:23.804871", "lvl": "target", "msg": "<7>[    0.405521] end plist test"}
- {"dt": "2023-12-12T11:51:23.827834", "lvl": "target", "msg": "<6>[    0.428474] debug_vm_pgtable: [debug_vm_pgtable         ]: Validating architecture page table helpers"}
- {"dt": "2023-12-12T11:51:23.832472", "lvl": "target", "msg": "<6>[    0.433135] clk: Disabling unused clocks"}
- {"dt": "2023-12-12T11:51:23.832592", "lvl": "target", "msg": "<6>[    0.433404] ALSA device list:"}
- {"dt": "2023-12-12T11:51:23.832706", "lvl": "target", "msg": "<6>[    0.433552]   No soundcards found."}
- {"dt": "2023-12-12T11:51:23.854216", "lvl": "target", "msg": "<6>[    0.454691] EXT4-fs (vda): mounted filesystem 13697a42-d10e-4a9e-8e56-cb9083be92f9 ro with ordered data mode. Quota mode: disabled."}
- {"dt": "2023-12-12T11:51:23.854611", "lvl": "target", "msg": "<6>[    0.455336] VFS: Mounted root (ext4 filesystem) readonly on device 254:0."}
- {"dt": "2023-12-12T11:51:23.856286", "lvl": "target", "msg": "<1>[    0.456932] Unable to handle kernel NULL pointer dereference at virtual address 00000006"}
- {"dt": "2023-12-12T11:51:23.856441", "lvl": "target", "msg": "<0>[    0.457325] Oops [#1]"}
- {"dt": "2023-12-12T11:51:23.856586", "lvl": "target", "msg": "<4>[    0.457430] Modules linked in:"}
- {"dt": "2023-12-12T11:51:23.856946", "lvl": "target", "msg": "<4>[    0.457628] CPU: 1 PID: 1 Comm: swapper/0 Not tainted 6.7.0-rc4-00117-g1bf2ac56efa1 #1"}
- {"dt": "2023-12-12T11:51:23.857097", "lvl": "target", "msg": "<4>[    0.457911] Hardware name: riscv-virtio,qemu (DT)"}
- {"dt": "2023-12-12T11:51:23.857449", "lvl": "target", "msg": "<4>[    0.458129] epc : ext4_search_dir+0x4a/0xd8"}
- {"dt": "2023-12-12T11:51:23.857556", "lvl": "target", "msg": "<4>[    0.458326]  ra : __ext4_find_entry+0x1c0/0x524"}
- {"dt": "2023-12-12T11:51:23.857690", "lvl": "target", "msg": "<4>[    0.458497] epc : c025862a ra : c0258878 sp : c2063c10"}
- {"dt": "2023-12-12T11:51:23.857849", "lvl": "target", "msg": "<4>[    0.458664]  gp : c1cc23d0 tp : c20b0000 t0 : 34e2ba27"}
- {"dt": "2023-12-12T11:51:23.858010", "lvl": "target", "msg": "<4>[    0.458824]  t1 : 0000000c t2 : ebcd3882 s0 : c2063c50"}
- {"dt": "2023-12-12T11:51:23.858176", "lvl": "target", "msg": "<4>[    0.458985]  s1 : 00000000 a0 : fffffffc a1 : fffff000"}
- {"dt": "2023-12-12T11:51:23.858339", "lvl": "target", "msg": "<4>[    0.459153]  a2 : 00000000 a3 : c25c04e8 a4 : c2063d00"}
- {"dt": "2023-12-12T11:51:23.858518", "lvl": "target", "msg": "<4>[    0.459313]  a5 : 00000000 a6 : c2063cfc a7 : fffffff3"}
- {"dt": "2023-12-12T11:51:23.858661", "lvl": "target", "msg": "<4>[    0.459478]  s2 : 00001000 s3 : 00000000 s4 : 00001000"}
- {"dt": "2023-12-12T11:51:23.858819", "lvl": "target", "msg": "<4>[    0.459636]  s5 : c25c04e8 s6 : c252ab40 s7 : c2063cfc"}
- {"dt": "2023-12-12T11:51:23.859009", "lvl": "target", "msg": "<4>[    0.459795]  s8 : fffffff7 s9 : c2063d00 s10: fffff000"}
- {"dt": "2023-12-12T11:51:23.859195", "lvl": "target", "msg": "<4>[    0.459993]  s11: c252ab40 t3 : 00000007 t4 : 2f3c5b27"}
- {"dt": "2023-12-12T11:51:23.859331", "lvl": "target", "msg": "<4>[    0.460173]  t5 : 00000000 t6 : 00000000"}
- {"dt": "2023-12-12T11:51:23.859525", "lvl": "target", "msg": "<4>[    0.460305] status: 00000120 badaddr: 00000006 cause: 0000000d"}
- {"dt": "2023-12-12T11:51:23.859873", "lvl": "target", "msg": "<4>[    0.460568] [<c025862a>] ext4_search_dir+0x4a/0xd8"}
- {"dt": "2023-12-12T11:51:23.859994", "lvl": "target", "msg": "<4>[    0.460795] [<c0258878>] __ext4_find_entry+0x1c0/0x524"}
- {"dt": "2023-12-12T11:51:23.860148", "lvl": "target", "msg": "<4>[    0.460964] [<c0258c5c>] ext4_lookup+0x80/0x1ce"}
- {"dt": "2023-12-12T11:51:23.860306", "lvl": "target", "msg": "<4>[    0.461117] [<c01ba886>] __lookup_slow+0x82/0x122"}
- {"dt": "2023-12-12T11:51:23.860460", "lvl": "target", "msg": "<4>[    0.461278] [<c01bda2e>] walk_component+0xe2/0x14a"}
- {"dt": "2023-12-12T11:51:23.860617", "lvl": "target", "msg": "<4>[    0.461432] [<c01be322>] path_lookupat+0x64/0x15e"}
- {"dt": "2023-12-12T11:51:23.860787", "lvl": "target", "msg": "<4>[    0.461589] [<c01bf4f0>] filename_lookup+0x8a/0x140"}
- {"dt": "2023-12-12T11:51:23.860934", "lvl": "target", "msg": "<4>[    0.461753] [<c01bf5cc>] kern_path+0x26/0x40"}
- {"dt": "2023-12-12T11:51:23.861098", "lvl": "target", "msg": "<4>[    0.461913] [<c0c159a2>] init_mount+0x3e/0x8e"}
- {"dt": "2023-12-12T11:51:23.861252", "lvl": "target", "msg": "<4>[    0.462069] [<c0c21f66>] devtmpfs_mount+0x3c/0x72"}
- {"dt": "2023-12-12T11:51:23.861422", "lvl": "target", "msg": "<4>[    0.462219] [<c0c0198e>] prepare_namespace+0x21e/0x274"}
- {"dt": "2023-12-12T11:51:23.861594", "lvl": "target", "msg": "<4>[    0.462389] [<c0c00f42>] kernel_init_freeable+0x22c/0x24e"}
- {"dt": "2023-12-12T11:51:23.861737", "lvl": "target", "msg": "<4>[    0.462562] [<c08ae55a>] kernel_init+0x1e/0x106"}
- {"dt": "2023-12-12T11:51:23.861893", "lvl": "target", "msg": "<4>[    0.462708] [<c08b6422>] ret_from_fork+0xe/0x1c"}
- {"dt": "2023-12-12T11:51:23.862267", "lvl": "target", "msg": "<0>[    0.463009] Code: 84ae a809 d303 0044 949a 0d63 0603 991a fb63 0584 (c603) 0064 "}
- {"dt": "2023-12-12T11:51:23.862626", "lvl": "target", "msg": "<4>[    0.463432] ---[ end trace 0000000000000000 ]---"}
- {"dt": "2023-12-12T11:51:23.863198", "lvl": "target", "msg": "<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b"}
- {"dt": "2023-12-12T11:51:23.863386", "lvl": "target", "msg": "<2>[    0.464214] SMP: stopping secondary CPUs"}
- {"dt": "2023-12-12T11:51:23.863747", "lvl": "debug", "msg": "Matched prompt #9: Kernel panic - not syncing"}
- {"dt": "2023-12-12T11:51:23.863851", "lvl": "debug", "msg": "Setting prompt string to ['end Kernel panic[^\\\\r]*\\\\r', 'root@(.*):[/~]#', 'login:', 'Login incorrect']"}
- {"dt": "2023-12-12T11:51:23.864093", "lvl": "target", "msg": "<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---"}
- {"dt": "2023-12-12T11:51:23.864388", "lvl": "debug", "msg": "Setting prompt string to ['-\\\\[ cut here \\\\]', 'Unhandled fault', 'BUG: KCSAN:', 'BUG: KASAN:', 'BUG: KFENCE:', 'Oops(?: -|:)', 'WARNING:', '(kernel BUG at|BUG:)', 'invalid opcode:', 'Kernel panic - not syncing', 'root@(.*):[/~]#', 'login:', 'Login incorrect']"}
- {"dt": "2023-12-12T11:51:23.864504", "lvl": "error", "msg": "login-action kernel 'panic'"}
- {"dt": "2023-12-12T11:51:23.864603", "lvl": "results", "msg": {"case": "kernel-messages", "definition": "lava", "duration": "1.53", "extra": {"extra": [{"kind": "panic", "message": "<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---"}]}, "level": "2.2.1", "namespace": "common", "result": "fail"}}
- {"dt": "2023-12-12T11:51:23.864838", "lvl": "exception", "msg": "<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---"}
- {"dt": "2023-12-12T11:51:23.864957", "lvl": "debug", "msg": "end: 2.2.1 login-action (duration 00:00:02) [common]"}
- {"dt": "2023-12-12T11:51:23.865051", "lvl": "results", "msg": {"case": "login-action", "definition": "lava", "duration": "1.53", "extra": {"fail": "<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---"}, "level": "2.2.1", "namespace": "common", "result": "fail"}}
- {"dt": "2023-12-12T11:51:23.865220", "lvl": "error", "msg": "auto-login-action failed: 1 of 1 attempts. '<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---'"}
- {"dt": "2023-12-12T11:51:23.865331", "lvl": "exception", "msg": "<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---"}
- {"dt": "2023-12-12T11:51:23.865431", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:02) [common]"}
- {"dt": "2023-12-12T11:51:23.865527", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "1.60", "extra": {"fail": "<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-12-12T11:51:23.865691", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. '<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---'"}
- {"dt": "2023-12-12T11:51:23.865811", "lvl": "exception", "msg": "<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---"}
- {"dt": "2023-12-12T11:51:23.865912", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:02) [common]"}
- {"dt": "2023-12-12T11:51:23.866007", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "1.60", "extra": {"fail": "<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-12-12T11:51:23.866236", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-12-12T11:51:23.866372", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/kernel"}
- {"dt": "2023-12-12T11:51:23.879477", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/bios"}
- {"dt": "2023-12-12T11:51:23.880148", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/rootfs"}
- {"dt": "2023-12-12T11:51:23.880752", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1/deployimages-grni4c6_/rootfs.modules"}
- {"dt": "2023-12-12T11:51:23.888620", "lvl": "debug", "msg": "start: 3.1 power-off (timeout 00:00:30) [common]"}
- {"dt": "2023-12-12T11:51:23.888772", "lvl": "debug", "msg": "end: 3.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-12-12T11:51:23.888904", "lvl": "debug", "msg": "start: 3.2 read-feedback (timeout 00:05:00) [common]"}
- {"dt": "2023-12-12T11:51:23.889110", "lvl": "debug", "msg": "Listened to connection for namespace 'common' for up to 1s"}
- {"dt": "2023-12-12T11:51:24.890124", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-12-12T11:51:24.890277", "lvl": "input", "msg": "poweroff\n"}
- {"dt": "2023-12-12T11:51:24.990576", "lvl": "target", "msg": "poweroff"}
- {"dt": "2023-12-12T11:51:29.995074", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-12-12T11:51:30.095534", "lvl": "debug", "msg": "end: 3.2 read-feedback (duration 00:00:06) [common]"}
- {"dt": "2023-12-12T11:51:30.095756", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/tuxrun-wxto5f0i-1"}
- {"dt": "2023-12-12T11:51:30.229758", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2023-12-12T11:51:30.229940", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "<0>[    0.463891] Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b\r\r\n<2>[    0.464214] SMP: stopping secondary CPUs\r\r\n<0>[    0.464634] ---[ end Kernel panic - not syncing: Attempted to kill init! exitcode=0x0000000b ]---", "error_type": "Job", "result": "fail"}}
